<!DOCTYPE html
><!-- This site was created in Webflow. http://www.webflow.com --><!-- Last Published: Wed May 18 2022 08:30:36 GMT+0000 (Coordinated Universal Time) -->
<html
  data-wf-domain="sufyans-marvelous-site.webflow.io"
  data-wf-page="628360c0753f8a4e4f6d1c5f"
  data-wf-site="628360c0753f8a635a6d1c5e"
>
  <head>
    <meta charset="utf-8" />
    <title>Sufyan&#x27;s Marvelous Site</title>
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Webflow" name="generator" />
    <link
      href="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/css/sufyans-marvelous-site.webflow.b9a1c31bf.css"
      rel="stylesheet"
      type="text/css"
    />
    <!--[if lt IE 9
      ]><script
        src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"
        type="text/javascript"
      ></script
    ><![endif]-->
    <script type="text/javascript">
      !(function(o, c) {
        var n = c.documentElement,
          t = " w-mod-";
        (n.className += t + "js"),
          ("ontouchstart" in o ||
            (o.DocumentTouch && c instanceof DocumentTouch)) &&
            (n.className += t + "touch");
      })(window, document);
    </script>
    <link
      href="https://uploads-ssl.webflow.com/img/favicon.ico"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://uploads-ssl.webflow.com/img/webclip.png"
      rel="apple-touch-icon"
    />
  </head>
  <body class="body">
    <div class="container">
      <div class="header_container">
        <div class="div-block-2">
          <h1 class="heading-4">Orders</h1>
          <div class="div-block-3">
            <div class="text-block-3">John Doe</div>
            <a href="#" class="w-button">Login</a>
          </div>
        </div>
      </div>
      <div class="form_container">
        <div class="form-block w-form">
          <form
            id="email-form"
            name="email-form"
            data-name="Email Form"
            method="get"
            class="form"
          >
            <label for="name" class="field-label">Search</label>
            <div class="icon search-icon"></div>
            <input
              type="text"
              class="text-field w-input"
              maxlength="256"
              name="name"
              data-name="Name"
              placeholder=""
              id="name"
            /><input
              type="submit"
              value="Submit"
              data-wait="Please wait..."
              class="w-button"
            />
          </form>
          <div class="w-form-done">
            <div>Thank you! Your submission has been received!</div>
          </div>
          <div class="w-form-fail">
            <div>Oops! Something went wrong while submitting the form.</div>
          </div>
        </div>
      </div>
      <div class="table_container">
        <div class="table2">
          <div class="table_container_header">
            <div class="table_container_row_header">
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a00-4f6d1c5f"
                class="table_header_column"
              >
                <div
                  id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a01-4f6d1c5f"
                  class="text_header_column"
                >
                  Command Number
                </div>
              </div>
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a03-4f6d1c5f"
                class="table_header_column"
              >
                <div
                  id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a04-4f6d1c5f"
                  class="text_header_column"
                >
                  Customer
                </div>
              </div>
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a06-4f6d1c5f"
                class="table_header_column"
              >
                <div
                  id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a07-4f6d1c5f"
                  class="text_header_column"
                >
                  Address
                </div>
              </div>
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a0b-4f6d1c5f"
                class="table_header_column"
              >
                <div class="text_header_column">Quantity</div>
              </div>
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a0e-4f6d1c5f"
                class="table_header_column"
              >
                <div class="text_header_column">Details</div>
              </div>
              <div
                id="w-node-_1bcc03d9-7fb1-c016-b845-a13d26577a11-4f6d1c5f"
                class="table_header_column"
              >
                <div class="text_header_column">Pay</div>
              </div>
            </div>
          </div>
          <div class="table_container_body">
            <div class="table_container_row">
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408ceba-4f6d1c5f"
                class="container_text_cn"
              >
                <div
                  id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cebb-4f6d1c5f"
                  class="text_cn"
                >
                  20391219812
                </div>
              </div>
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cebd-4f6d1c5f"
                class="container_text_customer"
              >
                <div
                  id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cebe-4f6d1c5f"
                  class="text_customer"
                >
                  Jean Luc
                </div>
              </div>
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cec0-4f6d1c5f"
                class="container_text_address"
              >
                <div
                  id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cec1-4f6d1c5f"
                  class="text_address"
                >
                  28 rue de Sevigné<br />Paris 75004
                </div>
              </div>
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cec5-4f6d1c5f"
                class="container_text_quantity"
              >
                <div class="text_quantity">45</div>
              </div>
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cec8-4f6d1c5f"
                class="container_text_details"
              >
                <div class="text_icon"></div>
              </div>
              <div
                id="w-node-ce5f7a63-e01a-d15e-4ce6-3f760408cecb-4f6d1c5f"
                class="container_text_pay"
              >
                <div class="icon_pay"></div>
                <div class="text_pay">
                  Status Init<br />Payment methode : Delivery
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="div-block-4">
        <a href="/" aria-current="page" class="link link-nav-page w--current"
          >1</a
        ><a href="/" aria-current="page" class="link link-nav-page w--current"
          >2</a
        ><a href="/" aria-current="page" class="link link-nav-page w--current"
          >3</a
        ><a href="/" aria-current="page" class="link link-nav-page w--current"
          >4</a
        ><a href="/" aria-current="page" class="link link-nav-page w--current"
          >5</a
        >
      </div>
    </div>
    <script
      src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=628360c0753f8a635a6d1c5e"
      type="text/javascript"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/js/webflow.a46a2f8e7.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
